Bug 723590 - [abrt] rb_libtorrent-0.15.6-1.fc15.i686 (deluge-daemon-1.3.2-1.fc15) http_tracker_connection::on_response (SIGABRT)
Summary: [abrt] rb_libtorrent-0.15.6-1.fc15.i686 (deluge-daemon-1.3.2-1.fc15) http_tr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rb_libtorrent
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cf89c92353192faa60f3c0c7de9...
: 654709 735590 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-20 16:31 UTC by Misha Shnurapet
Modified: 2012-05-03 07:29 UTC (History)
10 users (show)

Fixed In Version: rb_libtorrent-0.15.9-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 17:52:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.51 KB, text/plain)
2011-07-20 16:31 UTC, Misha Shnurapet
no flags Details
File: backtrace (34.93 KB, text/plain)
2012-03-11 23:40 UTC, joey10946
no flags Details
File: backtrace (46.12 KB, text/plain)
2012-04-08 17:54 UTC, Artyom Kunyov
no flags Details
File: backtrace (41.91 KB, text/plain)
2012-04-19 08:49 UTC, Victor Ion Munteanu
no flags Details

Description Misha Shnurapet 2011-07-20 16:31:02 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluged
comment:        Stopped the daemon
component:      deluge
executable:     /usr/bin/python
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        deluge-daemon-1.3.2-1.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Thu Jul 21 01:17:54 2011
uid:            500
username:       misha
var_log_messages: Jul 21 01:17:57 mini abrt[16816]: saved core dump of pid 801 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-07-21-01:17:54-801.new/coredump (96428032 bytes)

backtrace:      Text file, 29194 bytes

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/OpenSSL/rand.so pyOpenSSL-0.10-3.fc15.i686 (Fedora Project) 1305315801
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libboost_system-mt.so.1.46.0 boost-system-1.46.0-3.fc15.i686 (Fedora Project) 1309868837
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/OpenSSL/crypto.so pyOpenSSL-0.10-3.fc15.i686 (Fedora Project) 1305315801
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/twisted/python/_initgroups.so python-twisted-core-10.2.0-2.fc15.i686 (Fedora Project) 1306604689
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310380330
:/usr/lib/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/twisted/protocols/_c_urlarg.so python-twisted-core-10.2.0-2.fc15.i686 (Fedora Project) 1306604689
:/usr/lib/python2.7/lib-dynload/_json.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307531553
:/usr/lib/libGeoIP.so.1.4.6 GeoIP-1.4.7-0.2.20090931cvs.fc15.i686 (Fedora Project) 1306604637
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/bz2.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libboost_filesystem-mt.so.1.46.0 boost-filesystem-1.46.0-3.fc15.i686 (Fedora Project) 1309868878
:/usr/lib/libboost_python-mt.so.1.46.0 boost-python-1.46.0-3.fc15.i686 (Fedora Project) 1309868920
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/usr/lib/python2.7/site-packages/OpenSSL/SSL.so pyOpenSSL-0.10-3.fc15.i686 (Fedora Project) 1305315801
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310380330
:/usr/lib/python2.7/site-packages/twisted/internet/_sigchld.so python-twisted-core-10.2.0-2.fc15.i686 (Fedora Project) 1306604689
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so python-zope-interface-3.6.1-8.fc15.i686 (Fedora Project) 1306604602
:/usr/lib/libboost_thread-mt.so.1.46.0 boost-thread-1.46.0-3.fc15.i686 (Fedora Project) 1309868899
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310380330
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309868803
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1305315800
:/usr/lib/python2.7/site-packages/libtorrent.so rb_libtorrent-python-0.15.6-1.fc15.i686 (Fedora Project) 1306604826
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/usr/lib/libtorrent-rasterbar.so.6.0.0 rb_libtorrent-0.15.6-1.fc15.i686 (Fedora Project) 1306604674
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310380330
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307531494

environ:
:MAILTO=misha
:SHELL=/bin/bash
:USER=misha
:PATH=/sbin:/bin:/usr/sbin:/usr/bin:/home/misha/bin
:PWD=/home/misha
:SHLVL=1
:HOME=/home/misha
:LOGNAME=misha
:_=/usr/bin/deluged

maps:
:00110000-00113000 r-xp 00000000 08:01 5621       /usr/lib/python2.7/lib-dynload/_hashlib.so
:00113000-00114000 rw-p 00002000 08:01 5621       /usr/lib/python2.7/lib-dynload/_hashlib.so
:00114000-00116000 r-xp 00000000 08:01 5631       /usr/lib/python2.7/lib-dynload/_randommodule.so
:00116000-00117000 rw-p 00002000 08:01 5631       /usr/lib/python2.7/lib-dynload/_randommodule.so
:00117000-00146000 r-xp 00000000 08:01 151223     /usr/lib/libGeoIP.so.1.4.6
:00146000-00147000 rw-p 0002e000 08:01 151223     /usr/lib/libGeoIP.so.1.4.6
:00148000-0014d000 r-xp 00000000 08:01 5614       /usr/lib/python2.7/lib-dynload/_collectionsmodule.so
:0014d000-0014e000 rw-p 00005000 08:01 5614       /usr/lib/python2.7/lib-dynload/_collectionsmodule.so
:0014e000-00194000 r-xp 00000000 08:01 155673     /usr/lib/libboost_python-mt.so.1.46.0
:00194000-00196000 rw-p 00045000 08:01 155673     /usr/lib/libboost_python-mt.so.1.46.0
:00196000-00198000 r-xp 00000000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:00198000-00199000 rw-p 00001000 08:01 25220      /lib/libnss_mdns4_minimal.so.2
:001c1000-001c9000 r-xp 00000000 08:01 5639       /usr/lib/python2.7/lib-dynload/arraymodule.so
:001c9000-001cb000 rw-p 00007000 08:01 5639       /usr/lib/python2.7/lib-dynload/arraymodule.so
:002ed000-002f3000 r-xp 00000000 08:01 1349       /lib/libnss_dns-2.14.so
:002f3000-002f4000 r--p 00005000 08:01 1349       /lib/libnss_dns-2.14.so
:002f4000-002f5000 rw-p 00006000 08:01 1349       /lib/libnss_dns-2.14.so
:00301000-00303000 r-xp 00000000 08:01 5620       /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:00303000-00304000 rw-p 00001000 08:01 5620       /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:003be000-003c2000 r-xp 00000000 08:01 5666       /usr/lib/python2.7/lib-dynload/selectmodule.so
:003c2000-003c4000 rw-p 00003000 08:01 5666       /usr/lib/python2.7/lib-dynload/selectmodule.so
:003d6000-003e2000 r-xp 00000000 08:01 29861      /usr/lib/python2.7/site-packages/OpenSSL/crypto.so
:003e2000-003e6000 rw-p 0000c000 08:01 29861      /usr/lib/python2.7/site-packages/OpenSSL/crypto.so
:003e7000-003e8000 r-xp 00000000 08:01 399165     /usr/lib/python2.7/site-packages/twisted/python/_initgroups.so
:003e8000-003e9000 rw-p 00000000 08:01 399165     /usr/lib/python2.7/site-packages/twisted/python/_initgroups.so
:003ff000-00402000 r-xp 00000000 08:01 5626       /usr/lib/python2.7/lib-dynload/_localemodule.so
:00402000-00403000 rw-p 00003000 08:01 5626       /usr/lib/python2.7/lib-dynload/_localemodule.so
:004ab000-004b6000 r-xp 00000000 08:01 5635       /usr/lib/python2.7/lib-dynload/_socketmodule.so
:004b6000-004b9000 rw-p 0000b000 08:01 5635       /usr/lib/python2.7/lib-dynload/_socketmodule.so
:0061d000-0061f000 r-xp 00000000 08:01 5622       /usr/lib/python2.7/lib-dynload/_heapq.so
:0061f000-00621000 rw-p 00002000 08:01 5622       /usr/lib/python2.7/lib-dynload/_heapq.so
:0067c000-00685000 r-xp 00000000 08:01 29859      /usr/lib/python2.7/site-packages/OpenSSL/SSL.so
:00685000-00689000 rw-p 00008000 08:01 29859      /usr/lib/python2.7/site-packages/OpenSSL/SSL.so
:0072a000-0072f000 r-xp 00000000 08:01 397612     /usr/lib/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so
:0072f000-00730000 rw-p 00005000 08:01 397612     /usr/lib/python2.7/site-packages/zope/interface/_zope_interface_coptimizations.so
:00760000-00762000 r-xp 00000000 08:01 5653       /usr/lib/python2.7/lib-dynload/grpmodule.so
:00762000-00763000 rw-p 00001000 08:01 5653       /usr/lib/python2.7/lib-dynload/grpmodule.so
:007e6000-007e9000 r-xp 00000000 08:01 5644       /usr/lib/python2.7/lib-dynload/cStringIO.so
:007e9000-007ea000 rw-p 00003000 08:01 5644       /usr/lib/python2.7/lib-dynload/cStringIO.so
:00824000-00828000 r-xp 00000000 08:01 5641       /usr/lib/python2.7/lib-dynload/binascii.so
:00828000-00829000 rw-p 00004000 08:01 5641       /usr/lib/python2.7/lib-dynload/binascii.so
:008ab000-008b1000 r-xp 00000000 08:01 5642       /usr/lib/python2.7/lib-dynload/bz2.so
:008b1000-008b3000 rw-p 00006000 08:01 5642       /usr/lib/python2.7/lib-dynload/bz2.so
:008cd000-008cf000 r-xp 00000000 08:01 29862      /usr/lib/python2.7/site-packages/OpenSSL/rand.so
:008cf000-008d0000 rw-p 00001000 08:01 29862      /usr/lib/python2.7/site-packages/OpenSSL/rand.so
:00903000-00905000 r-xp 00000000 08:01 5650       /usr/lib/python2.7/lib-dynload/fcntlmodule.so
:00905000-00906000 rw-p 00002000 08:01 5650       /usr/lib/python2.7/lib-dynload/fcntlmodule.so
:00923000-0093c000 r-xp 00000000 08:01 5624       /usr/lib/python2.7/lib-dynload/_io.so
:0093c000-00944000 rw-p 00018000 08:01 5624       /usr/lib/python2.7/lib-dynload/_io.so
:009e9000-009ec000 r-xp 00000000 08:01 5671       /usr/lib/python2.7/lib-dynload/timemodule.so
:009ec000-009ee000 rw-p 00003000 08:01 5671       /usr/lib/python2.7/lib-dynload/timemodule.so
:00a56000-00a57000 r-xp 00000000 08:01 273035     /usr/lib/python2.7/site-packages/twisted/protocols/_c_urlarg.so
:00a57000-00a58000 rw-p 00001000 08:01 273035     /usr/lib/python2.7/site-packages/twisted/protocols/_c_urlarg.so
:00a67000-00a6b000 r-xp 00000000 08:01 5675       /usr/lib/python2.7/lib-dynload/zlibmodule.so
:00a6b000-00a6d000 rw-p 00003000 08:01 5675       /usr/lib/python2.7/lib-dynload/zlibmodule.so
:00ab6000-00abd000 r-xp 00000000 08:01 5625       /usr/lib/python2.7/lib-dynload/_json.so
:00abd000-00abe000 rw-p 00007000 08:01 5625       /usr/lib/python2.7/lib-dynload/_json.so
:00b40000-00b42000 r-xp 00000000 08:01 5606       /usr/lib/python2.7/lib-dynload/_bisectmodule.so
:00b42000-00b43000 rw-p 00001000 08:01 5606       /usr/lib/python2.7/lib-dynload/_bisectmodule.so
:00b7b000-00b82000 r-xp 00000000 08:01 5660       /usr/lib/python2.7/lib-dynload/operator.so
:00b82000-00b84000 rw-p 00006000 08:01 5660       /usr/lib/python2.7/lib-dynload/operator.so
:00b8f000-00ba0000 r-xp 00000000 08:01 5643       /usr/lib/python2.7/lib-dynload/cPickle.so
:00ba0000-00ba1000 rw-p 00010000 08:01 5643       /usr/lib/python2.7/lib-dynload/cPickle.so
:00c0f000-00c15000 r-xp 00000000 08:01 5657       /usr/lib/python2.7/lib-dynload/math.so
:00c15000-00c17000 rw-p 00005000 08:01 5657       /usr/lib/python2.7/lib-dynload/math.so
:00c1b000-00c1c000 r-xp 00000000 00:00 0          [vdso]
:00c51000-00c66000 r-xp 00000000 08:01 150122     /usr/lib/libboost_thread-mt.so.1.46.0
:00c66000-00c67000 rw-p 00015000 08:01 150122     /usr/lib/libboost_thread-mt.so.1.46.0
:00cf8000-00cfe000 r-xp 00000000 08:01 5637       /usr/lib/python2.7/lib-dynload/_ssl.so
:00cfe000-00cff000 rw-p 00006000 08:01 5637       /usr/lib/python2.7/lib-dynload/_ssl.so
:00d58000-00d63000 r-xp 00000000 08:01 12708      /lib/libnss_files-2.14.so
:00d63000-00d64000 r--p 0000a000 08:01 12708      /lib/libnss_files-2.14.so
:00d64000-00d65000 rw-p 0000b000 08:01 12708      /lib/libnss_files-2.14.so
:00d78000-00d7d000 r-xp 00000000 08:01 5668       /usr/lib/python2.7/lib-dynload/stropmodule.so
:00d7d000-00d7f000 rw-p 00004000 08:01 5668       /usr/lib/python2.7/lib-dynload/stropmodule.so
:00d92000-00d98000 r-xp 00000000 08:01 5638       /usr/lib/python2.7/lib-dynload/_struct.so
:00d98000-00d9a000 rw-p 00006000 08:01 5638       /usr/lib/python2.7/lib-dynload/_struct.so
:00dbf000-00dc0000 r-xp 00000000 08:01 272878     /usr/lib/python2.7/site-packages/twisted/internet/_sigchld.so
:00dc0000-00dc1000 rw-p 00000000 08:01 272878     /usr/lib/python2.7/site-packages/twisted/internet/_sigchld.so
:00e11000-00e14000 r-xp 00000000 08:01 5670       /usr/lib/python2.7/lib-dynload/termios.so
:00e14000-00e16000 rw-p 00002000 08:01 5670       /usr/lib/python2.7/lib-dynload/termios.so
:00ef4000-00efd000 r-xp 00000000 08:01 5655       /usr/lib/python2.7/lib-dynload/itertoolsmodule.so
:00efd000-00f01000 rw-p 00008000 08:01 5655       /usr/lib/python2.7/lib-dynload/itertoolsmodule.so
:00f3c000-00f4c000 r-xp 00000000 08:01 5647       /usr/lib/python2.7/lib-dynload/datetime.so
:00f4c000-00f4f000 rw-p 0000f000 08:01 5647       /usr/lib/python2.7/lib-dynload/datetime.so
:00f4f000-01153000 r-xp 00000000 08:01 36968      /usr/lib/python2.7/site-packages/libtorrent.so
:01153000-01161000 rw-p 00204000 08:01 36968      /usr/lib/python2.7/site-packages/libtorrent.so
:01161000-01163000 rw-p 00000000 00:00 0 
:057b7000-05a47000 r-xp 00000000 08:01 156069     /usr/lib/libtorrent-rasterbar.so.6.0.0
:05a47000-05a4f000 rw-p 00290000 08:01 156069     /usr/lib/libtorrent-rasterbar.so.6.0.0
:05a4f000-05a50000 rw-p 00000000 00:00 0 
:08048000-08049000 r-xp 00000000 08:01 144513     /usr/bin/python
:08049000-0804a000 rw-p 00000000 08:01 144513     /usr/bin/python
:0923f000-0ab62000 rw-p 00000000 00:00 0          [heap]
:41011000-410e4000 r-xp 00000000 08:01 9682       /lib/libkrb5.so.3.3
:410e4000-410ea000 rw-p 000d3000 08:01 9682       /lib/libkrb5.so.3.3
:410ec000-41115000 r-xp 00000000 08:01 4991       /lib/libk5crypto.so.3.1
:41115000-41116000 rw-p 00029000 08:01 4991       /lib/libk5crypto.so.3.1
:41118000-41121000 r-xp 00000000 08:01 4916       /lib/libkrb5support.so.0.1
:41121000-41122000 rw-p 00008000 08:01 4916       /lib/libkrb5support.so.0.1
:41124000-41162000 r-xp 00000000 08:01 10439      /lib/libgssapi_krb5.so.2.2
:41162000-41164000 rw-p 0003d000 08:01 10439      /lib/libgssapi_krb5.so.2.2
:41166000-411b8000 r-xp 00000000 08:01 150591     /usr/lib/libssl.so.1.0.0d
:411b8000-411bc000 rw-p 00052000 08:01 150591     /usr/lib/libssl.so.1.0.0d
:4bfb3000-4bfd0000 r-xp 00000000 08:01 1388       /lib/ld-2.14.so
:4bfd0000-4bfd1000 r--p 0001d000 08:01 1388       /lib/ld-2.14.so
:4bfd1000-4bfd2000 rw-p 0001e000 08:01 1388       /lib/ld-2.14.so
:4bfd4000-4c159000 r-xp 00000000 08:01 6402       /lib/libc-2.14.so
:4c159000-4c15b000 r--p 00184000 08:01 6402       /lib/libc-2.14.so
:4c15b000-4c15c000 rw-p 00186000 08:01 6402       /lib/libc-2.14.so
:4c15c000-4c15f000 rw-p 00000000 00:00 0 
:4c161000-4c177000 r-xp 00000000 08:01 6404       /lib/libpthread-2.14.so
:4c177000-4c178000 r--p 00015000 08:01 6404       /lib/libpthread-2.14.so
:4c178000-4c179000 rw-p 00016000 08:01 6404       /lib/libpthread-2.14.so
:4c179000-4c17b000 rw-p 00000000 00:00 0 
:4c17d000-4c180000 r-xp 00000000 08:01 9796       /lib/libdl-2.14.so
:4c180000-4c181000 r--p 00002000 08:01 9796       /lib/libdl-2.14.so
:4c181000-4c182000 rw-p 00003000 08:01 9796       /lib/libdl-2.14.so
:4c184000-4c18b000 r-xp 00000000 08:01 6405       /lib/librt-2.14.so
:4c18b000-4c18c000 r--p 00006000 08:01 6405       /lib/librt-2.14.so
:4c18c000-4c18d000 rw-p 00007000 08:01 6405       /lib/librt-2.14.so
:4c18f000-4c1b7000 r-xp 00000000 08:01 6403       /lib/libm-2.14.so
:4c1b7000-4c1b8000 r--p 00028000 08:01 6403       /lib/libm-2.14.so
:4c1b8000-4c1b9000 rw-p 00029000 08:01 6403       /lib/libm-2.14.so
:4c1bb000-4c1d7000 r-xp 00000000 08:01 14932      /lib/libgcc_s-4.6.0-20110530.so.1
:4c1d7000-4c1d8000 rw-p 0001b000 08:01 14932      /lib/libgcc_s-4.6.0-20110530.so.1
:4c1da000-4c1ef000 r-xp 00000000 08:01 9799       /lib/libz.so.1.2.5
:4c1ef000-4c1f0000 rw-p 00014000 08:01 9799       /lib/libz.so.1.2.5
:4c30d000-4c32a000 r-xp 00000000 08:01 14969      /lib/libselinux.so.1
:4c32a000-4c32b000 r--p 0001c000 08:01 14969      /lib/libselinux.so.1
:4c32b000-4c32c000 rw-p 0001d000 08:01 14969      /lib/libselinux.so.1
:4c335000-4c34b000 r-xp 00000000 08:01 14968      /lib/libresolv-2.14.so
:4c34b000-4c34c000 r--p 00016000 08:01 14968      /lib/libresolv-2.14.so
:4c34c000-4c34d000 rw-p 00017000 08:01 14968      /lib/libresolv-2.14.so
:4c34d000-4c34f000 rw-p 00000000 00:00 0 
:4c6f7000-4c855000 r-xp 00000000 08:01 144491     /usr/lib/libpython2.7.so.1.0
:4c855000-4c883000 rw-p 0015d000 08:01 144491     /usr/lib/libpython2.7.so.1.0
:4c883000-4c88d000 rw-p 00000000 00:00 0 
:4ca00000-4ca02000 r-xp 00000000 08:01 150684     /usr/lib/libboost_system-mt.so.1.46.0
:4ca02000-4ca03000 rw-p 00002000 08:01 150684     /usr/lib/libboost_system-mt.so.1.46.0
:4cfd6000-4cff2000 r-xp 00000000 08:01 150841     /usr/lib/libboost_filesystem-mt.so.1.46.0
:4cff2000-4cff3000 rw-p 0001b000 08:01 150841     /usr/lib/libboost_filesystem-mt.so.1.46.0
:4d0c2000-4d1a4000 r-xp 00000000 08:01 154829     /usr/lib/libstdc++.so.6.0.16
:4d1a4000-4d1a8000 r--p 000e1000 08:01 154829     /usr/lib/libstdc++.so.6.0.16
:4d1a8000-4d1aa000 rw-p 000e5000 08:01 154829     /usr/lib/libstdc++.so.6.0.16
:4d1aa000-4d1b0000 rw-p 00000000 00:00 0 
:4d1ea000-4d1ed000 r-xp 00000000 08:01 26003      /lib/libcom_err.so.2.1
:4d1ed000-4d1ee000 rw-p 00002000 08:01 26003      /lib/libcom_err.so.2.1
:4d4bb000-4d62c000 r-xp 00000000 08:01 26030      /lib/libcrypto.so.1.0.0d
:4d62c000-4d640000 rw-p 00170000 08:01 26030      /lib/libcrypto.so.1.0.0d
:4d640000-4d643000 rw-p 00000000 00:00 0 
:4d72c000-4d72e000 r-xp 00000000 08:01 25877      /lib/libkeyutils-1.2.so
:4d72e000-4d72f000 rw-p 00001000 08:01 25877      /lib/libkeyutils-1.2.so
:4d841000-4d850000 r-xp 00000000 08:01 15094      /lib/libbz2.so.1.0.6
:4d850000-4d851000 rw-p 0000f000 08:01 15094      /lib/libbz2.so.1.0.6
:4da76000-4da78000 r-xp 00000000 08:01 26582      /lib/libutil-2.14.so
:4da78000-4da79000 r--p 00001000 08:01 26582      /lib/libutil-2.14.so
:4da79000-4da7a000 rw-p 00002000 08:01 26582      /lib/libutil-2.14.so
:b2500000-b25c4000 rw-p 00000000 00:00 0 
:b25c4000-b2600000 ---p 00000000 00:00 0 
:b2600000-b26ff000 rw-p 00000000 00:00 0 
:b26ff000-b2700000 ---p 00000000 00:00 0 
:b2c00000-b2cda000 rw-p 00000000 00:00 0 
:b2cda000-b2d00000 ---p 00000000 00:00 0 
:b3700000-b38e4000 rw-p 00000000 00:00 0 
:b38e4000-b3900000 ---p 00000000 00:00 0 
:b3900000-b3b00000 rw-p 00000000 00:00 0 
:b3b00000-b3bff000 rw-p 00000000 00:00 0 
:b3bff000-b3c00000 ---p 00000000 00:00 0 
:b3c00000-b3d00000 rw-p 00000000 00:00 0 
:b3d00000-b3eff000 rw-p 00000000 00:00 0 
:b3eff000-b3f00000 ---p 00000000 00:00 0 
:b3f00000-b3fff000 rw-p 00000000 00:00 0 
:b3fff000-b4000000 ---p 00000000 00:00 0 
:b4000000-b4100000 rw-p 00000000 00:00 0 
:b4100000-b42ff000 rw-p 00000000 00:00 0 
:b42ff000-b4300000 ---p 00000000 00:00 0 
:b4300000-b44ff000 rw-p 00000000 00:00 0 
:b44ff000-b4500000 ---p 00000000 00:00 0 
:b4500000-b46ff000 rw-p 00000000 00:00 0 
:b46ff000-b4700000 ---p 00000000 00:00 0 
:b4700000-b47f7000 rw-p 00000000 00:00 0 
:b47f7000-b4800000 ---p 00000000 00:00 0 
:b48fd000-b48fe000 ---p 00000000 00:00 0 
:b48fe000-b50fe000 rw-p 00000000 00:00 0 
:b50fe000-b50ff000 ---p 00000000 00:00 0 
:b50ff000-b58ff000 rw-p 00000000 00:00 0 
:b58ff000-b5900000 ---p 00000000 00:00 0 
:b5900000-b6100000 rw-p 00000000 00:00 0 
:b6100000-b61ce000 rw-p 00000000 00:00 0 
:b61ce000-b6200000 ---p 00000000 00:00 0 
:b6200000-b62ff000 rw-p 00000000 00:00 0 
:b62ff000-b6300000 ---p 00000000 00:00 0 
:b6300000-b63fe000 rw-p 00000000 00:00 0 
:b63fe000-b6400000 ---p 00000000 00:00 0 
:b64fd000-b64fe000 ---p 00000000 00:00 0 
:b64fe000-b6cfe000 rw-p 00000000 00:00 0 
:b6cfe000-b6cff000 ---p 00000000 00:00 0 
:b6cff000-b7581000 rw-p 00000000 00:00 0 
:b7582000-b76e7000 rw-p 00000000 00:00 0 
:b76e8000-b77ab000 rw-p 00000000 00:00 0 
:b77ac000-b7830000 rw-p 00000000 00:00 0 
:b783d000-b7844000 r--s 00000000 08:01 152382     /usr/lib/gconv/gconv-modules.cache
:b7844000-b7846000 rw-p 00000000 00:00 0 
:bf95a000-bf985000 rw-p 00000000 00:00 0          [stack]

Comment 1 Misha Shnurapet 2011-07-20 16:31:10 UTC
Created attachment 514053 [details]
File: backtrace

Comment 2 Calum 2011-11-29 00:00:39 UTC
This is libtorrent related, possibly to do with http_tracker_connection. 

Could you upgrade to 0.15.8 and report if crashes.

Comment 3 Calum 2011-11-29 00:02:27 UTC
*** Bug 735590 has been marked as a duplicate of this bug. ***

Comment 4 Calum 2011-11-29 00:03:50 UTC
*** Bug 654709 has been marked as a duplicate of this bug. ***

Comment 5 joey10946 2012-03-11 23:40:10 UTC
Closing Deluge.

backtrace_rating: 4
Package: deluge-gtk-1.3.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 6 joey10946 2012-03-11 23:40:20 UTC
Created attachment 569233 [details]
File: backtrace

Comment 7 Artyom Kunyov 2012-04-08 17:54:45 UTC
Sometimes happens after quitting, I don't think there are certain steps to reproduce.

backtrace_rating: 4
Package: deluge-gtk-1.3.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 8 Artyom Kunyov 2012-04-08 17:54:57 UTC
Created attachment 576054 [details]
File: backtrace

Comment 9 Fedora Update System 2012-04-09 13:22:12 UTC
rb_libtorrent-0.15.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-4406/rb_libtorrent-0.15.9-1.fc16

Comment 10 Fedora Update System 2012-04-09 13:27:20 UTC
rb_libtorrent-0.15.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-4407/rb_libtorrent-0.15.9-1.fc15

Comment 11 Victor Ion Munteanu 2012-04-19 08:49:25 UTC
Quit Deluge from it's icon

backtrace_rating: 4
Package: deluge-gtk-1.3.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 12 Victor Ion Munteanu 2012-04-19 08:49:36 UTC
Created attachment 578543 [details]
File: backtrace

Comment 13 leigh scott 2012-05-02 17:53:59 UTC
I'm closing this bug as no one can be bothered to leave feedback at bodhi.

https://admin.fedoraproject.org/updates/FEDORA-2012-4407/rb_libtorrent-0.15.9-1.fc15

Comment 14 Fedora Update System 2012-05-03 07:29:01 UTC
rb_libtorrent-0.15.9-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.